-- Revert gaia:2020-07-24_modify_service_name_change_log from mysql

BEGIN;

ALTER TABLE `api_service_name_change_log` DROP COLUMN attr_name;
ALTER TABLE `api_service_name_change_log` DROP COLUMN change_attr_name;
ALTER TABLE `api_service_name_change_log` DROP COLUMN attr_id;
ALTER TABLE `api_service_name_change_log` ADD COLUMN name varchar(100) NOT NULL;

COMMIT;
